/* normal */

* {
	margin: 0px;
	padding: 0px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	transition-duration:0.2s;
}
html,
body {
	font-family: figtree, sans-serif;
	font-size: 17px;
	color: #282828;
	font-weight: 500;
	line-height:2;
	
	
}

body {
	background:#ffffff
}
img {
	border: 0px;
	display: block;
	max-width: 100%;
	height:auto;
}
a{color:inherit; text-decoration: none;}

input,
select,
textarea,
button{ -webkit-appearance: none;-moz-appearance:none; appearance:none; outline: none;}
input[type="checkbox"]{-webkit-appearance: unset;-moz-appearance:unset; appearance:unset;}

ul {
	list-style: disc;
}
h1,.h1,
h2,.h2,
h3,.h3,
h4,.h4,
h5,.h5,
h6,.h6 {
	font-weight: 700; line-height:1.3; color:#1a4b6c
}

h1, .h1{font-size:46px; margin-bottom: 30px}
h2, .h2{font-size:26px; margin-bottom: 12px;}
h3, .h3{font-size:22px; margin-bottom: 12px;}
h4, .h4{font-size:20px;}
h5, .h5{font-size:18px;}
h6, .h6{font-size:16px;}

p{margin-bottom:1em}


.maxw1{max-width:1710px; margin:0 auto; padding: 0 20px;}
.maxw2{max-width:1390px; margin:0 auto; padding: 0 20px;}
.maxw3{max-width:1280px; margin:0 auto; padding: 0 20px;}
.maxw4{max-width:980px; margin:0 auto; padding: 0 20px;}

.clear{clear:both;}

.grid{display:grid; gap:30px}
.grid.cols2{grid-template-columns: repeat(2, 1fr);}
.grid.cols3{grid-template-columns: repeat(3, 1fr);}
.grid.cols4{grid-template-columns: repeat(4, 1fr);}
.grid.cols5{grid-template-columns: repeat(5, 1fr);}
.grid.cols6{grid-template-columns: repeat(6, 1fr);}
.grid.cols7{grid-template-columns: repeat(7, 1fr);}
.grid.cols8{grid-template-columns: repeat(8, 1fr);}
.grid.cols9{grid-template-columns: repeat(9, 1fr);}
.grid.cols10{grid-template-columns: repeat(10, 1fr);}
.grid.cols11{grid-template-columns: repeat(11, 1fr);}
.grid.cols12{grid-template-columns: repeat(12, 1fr);}

.grid .col2{grid-column:span 2}
.grid .col3{grid-column:span 3}
.grid .col4{grid-column:span 4}
.grid .col5{grid-column:span 5}
.grid .col6{grid-column:span 6}
.grid .col7{grid-column:span 7}
.grid .col8{grid-column:span 8}
.grid .col9{grid-column:span 9}
.grid .col10{grid-column:span 10}
.grid .col11{grid-column:span 11}
.grid .col12{grid-column:span 12}

.btn{display:inline-block; cursor:pointer; line-height:1; background: transparent; text-decoration:none!important}
.btn.round_btn{width:72px; height:72px; border-radius:100%; line-height:72px; font-size:21px; text-align:center;}
.btn.l_btn{font-size:21px;  border-radius:25px;  padding: 22px 45px;}
.btn.n_btn{font-size:17px;  border-radius:15px;  padding: 18px 18px; font-weight: 700}

.btn.white_border{border:1px solid rgba(255,255,255,0.4);}
.btn.colored_border{border:1px solid rgb(205 51 51 / 40%); color:#cd3333;}
.btn.colored_border.color2{border:1px solid rgb(26 75 108 / 40%); color:#1a4b6c;}



.white{color:#fff}
.color1{color:#1a4b6c}

.btn.icon_left i{display:inline-block; margin-right:15px;}
.btn.icon_right i{display:inline-block; margin-left:15px;}

.btn.colored_border:hover{background: #fff;}
.btn.colored_border.color1:hover{background: #fff; color:#1a4b6c!important}
.btn.white_border:hover{background:#fff; color:#1a4b6c!important}
.btn.white_border.white:hover{background:#fff; color:#1a4b6c!important}

.table_wrap{overflow-x:auto; word-break: auto-phrase;}
.table_wrap table{border-collapse: collapse;}
.table_wrap table td{border:1px solid var(--border_clr); padding:5px 10px; vertical-align:top; min-width: 200px}

.content_container ul, .content_container ol{margin-left:30px; margin-bottom:1em;}

.content_container a{color:#1a4b6c; text-decoration:underline}

.mob_menu{background:#1a4b6c; color:#fff; font-size:20px; min-height:100vh; overflow:hidden;width:0; max-width:100%; position:absolute; top:0; right:0; z-index:999999; border-bottom-left-radius:50px}
.mob_menu.open{width: 400px; }
.mob_menu .inner{padding: 20px 30px 40px 40px; }
.mob_menu .close{text-align:right;}
.mob_menu .close .close_btn{display:inline-block; font-size: 30px; cursor:pointer}
.mob_menu ul{ overflow:hidden;}
.mob_menu ul ul{display:none; font-size:90%; margin-left:20px}
.mob_menu ul li{list-style:none;}
.mob_menu ul li a{ padding: 10px 0px; display:block}
.mob_menu ul li ul{display:none; margin-left:20px}
.mob_menu ul li ul li {position:relative; }
.mob_menu ul li ul li a{ }
.mob_menu ul li.menu-item-has-children a{position:relative;}
.mob_menu ul li.menu-item-has-children i{position:absolute; right:0; top:50%; transform:translatey(-50%); width: 25px; height:25px; line-height:25px; text-align:center; border-radius:100%; border:1px solid #fff; background:#1a4b6c; display:inline-block; font-size:15px; margin-left:35px; transition-duration:0.5s }

.mob_menu ul li.menu-item-has-children.sub > a i{transform:translatey(-50%) rotate(180deg);}
.mob_menu ul li ul li ul{left:100%; top:0}

.header{padding: 30px 0; font-size:0}
.header .logo{display:inline-block; vertical-align:middle; width:300px}
.header .menu_bar{display:inline-block; font-size:20px; color:#1a4b6c; vertical-align:middle; width:calc(100% - 604px); font-weight:600; text-align:right; text-transform:uppercase; }
.header .menu_bar ul li{display:inline-block; margin: 0 15px}
.header .menu_bar ul li a{padding: 5px 20px; display:block; position:relative;}
.header .menu_bar > ul > li > a:after{content:""; display:block; width:0%; bottom:0; left:50%;  border-bottom:2px solid #cd3333; transition-duration:0.2s; position:absolute; transform:translatex(-50%)}
.header .menu_bar > ul >  li >  a:hover:after{width: calc(100% - 40px);}
.header .menu_bar ul ul{position:absolute; z-index:999; background:rgba(255,255,255,0.8); display:none}
.header .menu_bar ul li:hover > ul{ display:block}
.header .menu_bar ul ul li{margin:0; display:block; text-align:left; border-left:2px solid #1a4b6c; position:relative; }
.header .menu_bar ul ul li:hover > a{background:#1a4b6c; color:#fff;}
.header .menu_bar ul ul li a{}
.header .menu_bar ul ul ul{position:absolute; z-index:999; background:rgba(255,255,255,0.8); left:100%; top:0}

.header .contact_btns{display:inline-block; width:300px; text-align:right; vertical-align:middle}
.header .contact_btns .btn{margin-left:15px}
.header .contact_btns .menu_btn{display:none}

.banner{}
.banner .slider .slide{border-bottom-left-radius:50px; border-bottom-right-radius:50px; background:#1a4b6c; font-size:0; position:relative; display:grid; grid-template-columns:66% 1fr;     overflow: hidden;}
.banner .slider .slide .image:after{content:""; padding-bottom:50%; display:block}
.banner .slider .slide .text_bar{display:flex; vertical-align:bottom; padding: 90px 70px; position:relative; align-items: flex-end; z-index:1}
.banner .slider .slide .text_bar:before{content:""; width:90%; height:90%; position:absolute; bottom:0; right:0; background:url(img/beeldmerk_bg.png) no-repeat right bottom/contain;     z-index: -1;}
.banner .slider .slide .text_bar .title{font-size:32px; line-height:1.3; margin-bottom: 40px}
.banner .slider .slide .text_bar .title b{font-size:39px; }
.banner .slider .slide .btns .btn{margin-bottom:10px; margin-right:10px}

.breadcrumbs{font-size:80%; color:#686067; margin: 5px 0; text-align:right; }
.breadcrumbs i{margin:5px;}

.content_bar {margin-bottom: 120px; margin-top:115px}
.content_bar.less_margin{margin-bottom: 80px;}
.content_bar .left{width:calc(100% - 450px); float:left}
.content_bar .left .page_title h1{line-height:1.1}
.content_bar .left .page_title h1 span{color:#8fa2af; font-size:57%; font-weight:600; display:inline-block;}
.content_bar .left .content_box{padding-left:45px; position:relative;}
.content_bar .left .content_box:before{content:"\f061"; font-family:"Font Awesome 6 Pro"; font-weight:300; position:absolute; left:0; top:-5px; font-size:21px}

.content_bar .left .content_box ul, .content_bar .left .content_box ol{margin-left:30px; margin-bottom:1em}
.content_bar .left .content_box a{color:#1a4b6c; text-decoration:underline}

.content_bar .left .content_box .btns{margin-top:50px}
.content_bar .left .content_box .btns .btn{margin: 0 10px 10px 0}

.gallery_block{margin-top:50px; display:block;}
.gallery_list{ width: calc(100% + 12px); margin: -6px;}
.gallery_list a{float: left; width: calc(25% - 12px); margin: 6px;}
.gallery_list a:after{padding: 100% 0 0; display:block; content:"";}


.content_bar .left .content_box .faq_block {margin-top:50px}
.content_bar .left .content_box .faq_block .h3{margin-bottom:10px}
.content_bar .left .content_box .faq_block .faq_answer{display:none}
.content_bar .left .content_box .faq_block .faq_item{margin: 0 0 20px;}
.content_bar .left .content_box .faq_block .faq_item:last-child{margin: 0;}
.content_bar .left .content_box .faq_block .faq_question{cursor: pointer; padding: 15px 50px 15px 15px; position: relative; border: 1px solid #1a4b6c; border-bottom: 3px solid #1a4b6c}
.content_bar .left .content_box .faq_block .faq_question:hover{background:#fff;}
.content_bar .left .content_box .faq_block .faq_question i{position: absolute; float: left; width: 50px; text-align: center; line-height: 30px; right: 0; top: 30px; margin: -15px 0 0;}
.content_bar .left .content_box .faq_block .faq_item.active .faq_question i{transform: rotate(180deg);}
.content_bar .left .content_box .faq_block .faq_answer{padding: 15px; display: none;  border-left: 1px solid #1a4b6c; border-bottom: 1px solid #1a4b6c; border-right: 1px solid #1a4b6c}

.content_bar .left .content_box  a:hover{color:#cd3333}
.content_bar .left .content_box .download_block{margin: 50px 0 0;}
.content_bar .left .content_box .download_block .h3{margin: 0 0 10px;}
.content_bar .left .content_box .download_item{display:block; cursor: pointer; padding: 15px 0px 15px 30px;  position: relative; border-bottom: 1px solid #1a4b6c; margin: 0 0 5px; line-height:1.3 }
.content_bar .left .content_box .download_item:hover{opacity:0.8;}
.content_bar .left .content_box .download_item i{position: absolute; float: left; width: 14px; text-align: center; line-height: 20px; left: 0px; top: 50%; margin: -10px 0 0; }
.content_bar .left .content_box .download_item:hover{border-color: #1a4b6c}

.content_bar .left .content_box p .btn{margin:3px 3px 3px 0}

.content_bar .right{width:450px; float:left; padding-left:60px; padding-top:50px}
.content_bar .right .image_box{ padding: 0px; position:relative;}
.content_bar .right .image_box .image{display:block; border-radius:15px}
.content_bar .right .image_box .image:after{content:""; padding-bottom:100%; display:block}
.content_bar .right .image_box:after{content:""; width:100px; height:100px; background:url(img/beeldmerk.png) no-repeat center/contain; right:0; bottom:0; position:absolute; transform:translate(50% , 50%) }

.content_bar .right .contact_img{padding: 0 30px; text-align:right; line-height:0 }
.content_bar .right .contact_img img{width:50%; display:inline-block; max-width:250px}

.content_bar .right .contact_info ul{list-style:none}


.content_bar .right .contact_info{background: #1a4b6c; padding: 35px; color: #fff; border-radius:30px; border-bottom-left-radius:0 }
.content_bar .right .contact_info .h3{color: #fff; margin: 0 0 25px;}
.content_bar .right .contact_info li{display:block; width: 100%; line-height: 1.3; padding: 3px 0;}
.content_bar .right .contact_info li span{display: inline-block; width: 55px;}
.content_bar .right .contact_info li i{color: #cd3333}
.content_bar .right .contact_info li a{}
.content_bar .right .contact_info li a:hover{color:#cd3333}
.content_bar .right .contact_info .btn{margin: 25px 0 0;}

.item_list .item_item{border-radius:15px; padding:15px; border:1px solid rgb(26 75 108 / 40%); background:#fff;}
.item_list .item_item .image{margin-bottom:20px}
.item_list .item_item .image img{object-fit:cover; aspect-ratio: 3 / 2; width:100%;}
.item_list .item_item .item_text{}

.footer .footer_wrap{background:#1a4b6c; color:#fff; padding-top:90px;border-top-left-radius:50px; border-top-right-radius:50px; position:relative; z-index:1 }
.footer .footer_wrap:before{content:""; width:100%; height:calc(100% - 100px); position:absolute; bottom:0; right:0; background:url(img/beeldmerk_bg.png) no-repeat right bottom/contain }
.footer .maxw2{position:relative; z-index:1}
.footer .maxw2 > .grid{grid-template-columns:repeat(4 , 1fr)  170px}
.footer .col{display:grid;     grid-template-rows: subgrid; grid-row:span 2; gap:20px}
.footer .logo_footer{ margin-left:-30px }
.footer .title{font-size:30px; font-weight:700; line-height:1.3;     display: grid;    align-items: center; }
.footer ul li{list-style:none; margin-left:35px}
.footer ul li:before{content:"\f061"; font-family:"Font Awesome 6 Pro"; font-weight:300; margin-left:-35px; margin-right:18px; font-size:18px;}
.footer .social_btns{ text-align:center; display:flex; flex-wrap:wrap; gap:10px;     justify-content: flex-end;}

.footer .cert img{width:150px; max-width:100px}

.footer .bottom{margin-top: 80px; padding: 22px 40px; text-align:center; color:rgba(255,255,255,0.2); border-top:1px solid rgba(255,255,255,0.2)}
.footer .bottom a{display:inline-block}
.footer a:hover{color:#fff}

.contentblock{margin-bottom:80px;}
.contentblock.light_bg{background:#f5fbff; padding: 60px 0;}


.contentblock .btns{margin-top:50px; display:flex; flex-wrap:wrap; gap:10px}
.contentblock .btns.align_center{justify-content:center;}

.contentblock.text_img .grid{display:grid; grid-template-columns:1fr 390px; gap:70px}
.contentblock.text_img .right img{border-radius:15px; width:100%}

.contentblock .cases .case{border-radius:15px; padding:15px; border:1px solid rgb(26 75 108 / 40%); background:#fff;}
.contentblock .cases .case .image{margin-bottom:20px}
.contentblock .cases .case img{object-fit:cover; aspect-ratio: 3 / 2; width:100%;}

.wpcf7 .form_item{margin-bottom: 20px;}
.wpcf7 .label{width: 180px; display:inline-block; vertical-align:top}
.wpcf7 .form_field{width: calc(100% - 190px); display:inline-block; vertical-align:top}
.wpcf7 input, .wpcf7 textarea,  .wpcf7 select{width:100%; padding:5px 15px; border: 1px solid #1a4b6c ; font:inherit; border-radius:10px }

.wpcf7 select{background:url(img/angle-down.png) no-repeat calc(100% - 10px) 50% #fff;}

span.wpcf7-list-item {display: inline-block;margin: 0px 0 0;}
span.checkbox{margin-top:10px; display: block;}
.wpcf7 .wpcf7-list-item {display: inline-block; margin-right:35px; width: 60px;}
.wpcf7-list-item-label {margin-left: 30px;display: inline-block; vertical-align: top;}
.wpcf7-checkbox {padding: 5px 0px; display:inline-block}
.wpcf7-checkbox label {position: relative;cursor: pointer;}
.wpcf7-checkbox input[type=checkbox] {position: absolute;visibility: hidden;width: 16px;height: 16px;top: 0;left: 0;}
.wpcf7-checkbox input[type=checkbox] + span:before {display: block;position: absolute;content: '';border-radius: 0;height:16px;width: 16px;top: 0px;left: 0px;border: 1px solid #1b1a1a; background:#fff}
.wpcf7-checkbox input[type=checkbox] + span:after {display: block;position: absolute;content: "\f00d";font-family:"Font Awesome 5 Free";font-weight:900;height: 16px;width: 16px;color:#1a4b6c;top: 1px;left: 1px;visibility: hidden;font-size: 16px;text-align: center;line-height: 16px;}
.wpcf7-checkbox input[type=checkbox]:checked + span:before {background: transparent;}
.wpcf7-checkbox input[type=checkbox]:checked + span:after {visibility: visible;}

.wpcf7-radio label {position: relative;cursor: pointer;}
.wpcf7-radio input[type=radio] {position: absolute;visibility: hidden;width: 16px;height: 16px;top: 0;left: 0;}
.wpcf7-radio input[type=radio] + span:before {display: block;position: absolute;content: '';border-radius: 100%;height: 16px;width: 16px;top: 0px;left: 0px;border: 1px solid #1b1a1a; background:#fff}
.wpcf7-radio input[type=radio] + span:after {display: block;position: absolute;content: "";font-family:"Font Awesome 5 Free";font-weight:900;height: 12px;width: 12px;color:#1a4b6c; background:#1a4b6c; border-radius:100%; top: 3px;left: 3px;visibility: hidden;font-size: 15px;text-align: center;line-height: 16px;}
.wpcf7-radio input[type=radio]:checked + span:before {background: transparent;}
.wpcf7-radio input[type=radio]:checked + span:after {visibility: visible;}


@media only screen and (max-width: 1580px) {
	.header .menu_bar ul li { margin: 0 5px;}
}


@media only screen and (max-width: 1450px) {
	.btn.round_btn{width:60px; height:60px; line-height:60px; font-size:21px; }
	
	.header .menu_bar{width:calc(100% - 504px);}
	.header .contact_btns{ width:200px;}
	.footer .logo_footer{margin-left:0px }
	
}


@media only screen and (max-width: 1350px) {
	.header .logo{width:170px}
	.header .menu_bar{width:calc(100% - 370px);}
	.header .menu_bar ul li { margin: 0px;}
	
	.banner .slider .slide {position:relative; min-height:400px}
	.banner .slider .slide .image{width:calc(100% - 400px); position:absolute; height:100%; left:0; top:0}
	.banner .slider .slide .image:after{content:""; padding-bottom:50%; display:block}
	.banner .slider .slide .text_bar{position:absolute; bottom:0; right:0; width:400px; padding: 50px 50px; }
	
	.content_bar .right .image_box:after{content:""; width:100px; height:100px; background:url(img/beeldmerk.png) no-repeat center/contain; right:0; bottom:0; position:absolute; transform:translate(15px , 15px) }
}

@media only screen and (max-width: 1250px) {
	
	
	.footer .maxw2 > .grid{grid-template-columns:repeat(3 , 1fr) }
	.footer .col:nth-of-type(4){grid-column:2; grid-row:3}	
	.footer .col:nth-of-type(5){grid-column:1; grid-row:3}
	.footer .social_btns{     justify-content: flex-start;}
}
@media only screen and (max-width: 1180px) {
	.header {padding: 20px 0}	
	.header .menu_bar{display:none}
	.header .contact_btns{ width:calc(100% - 170px);}
	.header .contact_btns .menu_btn{display:inline-block}
}

@media only screen and (max-width: 1050px) {
	.btn.l_btn{font-size:19px; padding: 18px 35px; border-radius:15px; border-bottom-left-radius:0}
	.btn.n_btn{font-size:16px; padding: 16px 25px; }
	h1, .h1{font-size:32px; margin-bottom: 25px}
	h2, .h2{font-size:24px;}
	
	
	.banner{}
	.banner .slider .slide .image{width:calc(100% - 350px); }
	.banner .slider .slide .text_bar{width:350px; padding: 50px 50px; }
	.banner .slider .slide .text_bar .title {font-size: 28px;}
	.banner .slider .slide .text_bar .title b{font-size:32px;}
	
	.content_bar{margin-top:85px}
	
	.content_bar .left {width: calc(100% - 350px);}
	.content_bar .right { width: 350px;}
	
	.contentblock.text_img .grid{display:grid; grid-template-columns:1fr 290px; gap:70px}
	
	.gallery_list a{width: calc(33.3333% - 12px);}
	
	.footer .title {    font-size: 28px;}
	
	.item_list.grid.cols3 {grid-template-columns:repeat(2 , 1fr)}
	
}


@media only screen and (max-width: 900px) {
	.banner .slider .slide{min-height:auto; border-bottom-left-radius:30px; border-bottom-right-radius:30px;     grid-template-columns: 1fr;}
	.banner .slider .slide .image{width:calc(100%); position:relative; }
	.banner .slider .slide .image:after{padding-bottom:30%}
	.banner .slider .slide .text_bar{width:100%; position:relative; padding: 30px 50px; }
	.banner .slider .slide .text_bar .title{margin-bottom: 20px}
	.banner .slider .slide:before{display:none}
	
	.content_bar .right .contact_info {padding: 25px;}
	
	.footer .footer_wrap{ border-top-left-radius:30px; border-top-right-radius:30px;}
}

@media only screen and (max-width: 800px) {
	.content_bar .left{width:100%; margin-bottom:1em}
	.gallery_list a{ width: calc(25% - 12px);}
	.content_bar .right{width:100%; padding-left:0}
	.content_bar .right .image_box{width:550px; max-width:100%; margin: 0 auto;}
	
	.contentblock.text_img .grid{display:grid; grid-template-columns:1fr; gap:70px}
	.contentblock.text_img .right img{width:550px; max-width:100%; margin: 0 auto;}
	
	.contentblock .cases .case .image {    margin-bottom: 0px;}
	.contentblock .cases.grid.cols3 {    grid-template-columns: repeat(1, 1fr);}
	.contentblock .cases .case { display: grid;    grid-template-columns: 150px 1fr;    gap: 20px;    align-items: center;}
	.contentblock .btns {    margin-top: 30px;}
	
	.footer .maxw2 > .grid{grid-template-columns:repeat(2 , 1fr) }
	.footer .col:nth-of-type(1){grid-column:span 2;  }	
	.footer .col:nth-of-type(4){grid-column:2; grid-row:5; }	
	.footer .col:nth-of-type(5){grid-column:1; grid-row:5}
}


@media only screen and (max-width: 700px) {
	.gallery_list a{ width: calc(33.3333% - 12px);}
	.footer .col25{width:100%; }
	.footer .social_btns{    margin-top: 0px;}
	.footer .bottom {    margin-top: 30px;}
	.item_list .item_item{padding: 15px 15px 15px 15px;}
	.item_list .item_item .item_text{width:calc(100%); margin-top:20px; }

}
@media only screen and (max-width: 600px) {
	.item_list.grid.cols3 {grid-template-columns:repeat(1 , 1fr)}
	
	.footer .maxw2 > .grid{grid-template-columns:repeat(1 , 1fr) }
	.footer .col:nth-of-type(1){grid-column:span 1;  }	
	.footer .col:nth-of-type(4){grid-column:1; grid-row:auto; }	
	.footer .col:nth-of-type(5){grid-column:1; grid-row:auto}
	
}
@media only screen and (max-width: 500px) {
	.btn.round_btn{width:50px; height:50px; line-height:50px; font-size:19px; }
	.btn.l_btn{font-size:17px; padding: 15px 25px;}
	.mob_menu .inner{padding: 20px 20px 40px 20px; }
	.header .contact_btns .btn {    margin-left: 7px;}
	.content_bar{margin-top: 50px}
	.content_bar .left .content_box { padding-left: 30px;}
	.banner .slider .slide .text_bar {padding: 20px 30px 30px;}
	
	.content_bar .left .content_box .btns {    margin-top: 30px;}
	.gallery_list a{ width: calc(50% - 12px);}
	.contentblock .cases .case { display: grid;    grid-template-columns: 1fr; }
	
		.contentblock.light_bg { padding: 60px 0;}

	.contentblock {    margin-bottom: 80px;}
}

@media only screen and (max-width: 430px) {
	.header .logo{width:calc(100% - 202px); padding-right:20px}
	.header .contact_btns {width: 200px;}
	
	.content_bar .left .content_box { padding-left: 0px;}
	.content_bar .left .content_box:before{display:none}
	.footer .footer_wrap{padding-top:50px;}
}

@media only screen and (max-width: 370px) {
	body{font-size:16px}
	h1, .h1{font-size:28px; }
	h2, .h2{font-size:20px; margin-bottom: 12px;}
	h3, .h3{font-size:19px; margin-bottom: 12px;}
	h4, .h4{font-size:18px;}
	h5, .h5{font-size:17px;}
	h6, .h6{font-size:16px;}

	.banner .slider .slide .text_bar .title {font-size: 22px;}
	.banner .slider .slide .text_bar .title b{font-size:28px;}
	
	.header .logo{width:calc(100%); padding-right:0px; text-align:center; margin-bottom: 20px}
	.header .logo img{display:inline-block; width: 150px; }
	.header .contact_btns {width: 100%; text-align:center;}
	
	
	.contentblock.light_bg { padding: 50px 0;}

	.contentblock {    margin-bottom: 60px;}
	
	.footer .logo_footer {width:150px;}
	.footer .title {    font-size: 26px; margin-bottom:15px}
	
}
